<div class="container-fluid">
  <nav aria-label="breadcrumb">
    <ol class="breadcrumb">
      <li class="breadcrumb-item" aria-current="page" data-breadcrumb-value="profile"><%=dictionary.page.profile.name%></li>
      <li class="breadcrumb-item active" aria-current="page" data-breadcrumb-value="investment"><%=dictionary.page.profile.page.investment.name%></li>
    </ol>
  </nav>

  <div class="row">
    <div class="col col-12">
      <div class="survey mdc-card">
        <div class="survey__data-row" data-category="financial_situation">
          <div class="data-row">
            <span class="d-block investment__data-label" type="button">
              Sytuacja finansowa, cele i potrzeby oraz ryzyko
            </span>
          </div>
          <div class="collapse investment__data-collapse" id="financial_situation">
            <div class="survey_container"></div>
          </div>
        </div>
        <div class="survey__data-row" data-category="knowledge">
          <div class="data-row"><span class="d-block investment__data-label" type="button">
              Wiedza i doświadczenie inwestycyjne
            </span></div>
          <div class="collapse investment__data-collapse" id="knowledge">
            <div class="survey_container"></div>
          </div>
        </div>
        <div class="mt-3">
          <div class="asset__container">
            <p class="asset-label investment__data-label  me-3"><%=dictionary.page.profile.page.investment.assets_labels[0]%></p>
            <input class="settings__dropdown-input" type="text" name="" value="">
          </div>
          <div class="asset__container">
            <p class="asset-label me-3"><%=dictionary.page.profile.page.investment.assets_labels[1]%></p>
            <input class="settings__dropdown-input" type="text" name="" value="">
          </div>
          <div class="asset__container">
            <p class="asset-label me-3"><%=dictionary.page.profile.page.investment.assets_labels[2]%></p>
            <input class="settings__dropdown-input" type="text" name="" value="">
          </div>
          <div class="asset__container">
            <p class="asset-label me-3"><%=dictionary.page.profile.page.investment.assets_labels[3]%></p>
            <input class="settings__dropdown-input" type="text" name="" value="">
          </div>
        </div>
        <input class="settings__save" type="button" onClick=saveInvestmentProfile() value="zapisz">
      </div>
    </div>
  </div>

  <div class="row mt-5">
    <div class="col col-12">
      <div class="mdc-card flex-row align-items-center justify-content-center">
        <i class="bx bx-data me-2" style="font-size: 2rem; color: var(--sidebar-border-left)"></i><span onclick='redirect("/data?filter=<%=dictionary.all["investment_profile"]%>")' style="cursor: pointer;">sprawdź zapisane profile inwestycyjne</span>
        <!-- <span class="ms-1 material-icons-outlined">arrow_forward</span> -->
      </div>
    </div>
  </div>

  <script src="js/survey.js" charset="utf-8"></script>
  <script src="js/profiles/investment.js" charset="utf-8"></script>
